allegro4.4
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/allegro4.4

general

source
allegro4.4 (source, devel)
version
2:4.4.2-10
maint
Debian Games Team (a), Andreas Rönnquist (u), Tobias Hansen (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • liblogg4-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libjpgalleg4-dev: Override says libdevel - optional, .deb says libdevel - extra
    • liballeggl4-dev: Override says libdevel - optional, .deb says libdevel - extra
    • liballegro4-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libloadpng4-dev: Override says libdevel - optional, .deb says libdevel - extra
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0
Ubu
1